using UnityEngine;
using System.Collections;

public class Explosion : MonoBehaviour {

    public GameObject Boom;
    public GameObject Mandi;
	// Use this for initialization
	void Start () {
        Destroy(gameObject,1f);
	
	}
	
	// Update is called once per frame
	void Update () {
        Boom.transform.localScale *= 1.075f;
        transform.Translate(Vector3.up * 0.1f);
	}

    void OnDestroy()
    {
        Instantiate(Mandi,transform.position,Quaternion.identity);
    }
}
